package com.goafanti.common.model;

import java.io.Serializable;
import java.util.Date;


/**
 * 客户分享查询表(UserLimitCheck)实体类
 *
 * @author makejava
 * @since 2024-07-29 15:00:05
 */
public class UserLimitCheck implements Serializable {
    private static final long serialVersionUID = -73811202530017257L;

    private Integer id;

    private String uid;
    /**
     * 最后时间
     */
    private Date checkTime;
    /**
     * 创建时间
     */
    private Date createTime;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public Date getCheckTime() {
        return checkTime;
    }

    public void setCheckTime(Date checkTime) {
        this.checkTime = checkTime;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

}

